/*
Theme Name:     NutriKiwi
Theme URI:      http://designova.net/themes/wordpress/presence
Description:    Child theme for the Presence theme
Author:         Designova
Author URI:     http://www.designova.net
Template:       presence                             
Version:        1.0
*/

@import url("../presence/style.css");

/* Custom Fonts */

@import url('https://fonts.googleapis.com/css?family=Muli:300,400,600,700');

@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=b77df3b0-48e7-472b-b819-81520179bccf");
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-XBlkCn 710276";
src:url("fonts/978fc490-bc85-49a5-a85d-d28703cdeb3b.eot?#iefix");
src:url("fonts/978fc490-bc85-49a5-a85d-d28703cdeb3b.eot?#iefix") format("eot"),url("fonts/58310d61-40ac-4464-b817-30d9e9deb3bb.woff") format("woff"),url("fonts/96017e22-70f3-4c82-9620-352a5f107d90.ttf") format("truetype"),url("fonts/d7282731-5798-4d1c-90ae-efbd49632898.svg#d7282731-5798-4d1c-90ae-efbd49632898") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-66Medi";
src:url("fonts/71c74bc5-e7c8-48ad-9b03-43f3e6760e4e.eot?#iefix");
src:url("fonts/71c74bc5-e7c8-48ad-9b03-43f3e6760e4e.eot?#iefix") format("eot"),url("fonts/5f0efe11-b07a-49fc-ab86-7af6152fa368.woff") format("woff"),url("fonts/fea58e5b-b0a7-43f7-8928-fc0639365852.ttf") format("truetype"),url("fonts/398e1bb8-f2eb-41d5-b3b6-b9a889b52ee7.svg#398e1bb8-f2eb-41d5-b3b6-b9a889b52ee7") format("svg");
}
@font-face{
font-family:"Reina Pro W01 12";
src:url("fonts/4b0fe17a-7334-4a41-b3dd-44a7c343bcb0.eot?#iefix");
src:url("fonts/4b0fe17a-7334-4a41-b3dd-44a7c343bcb0.eot?#iefix") format("eot"),url("fonts/322881c1-ae9f-4c8d-b95e-6ace559f6990.woff") format("woff"),url("fonts/4430437a-9e06-4932-8a49-52fbeeae255b.ttf") format("truetype"),url("fonts/aa8c1daa-b9bf-4267-ac4c-c06e62f5e399.svg#aa8c1daa-b9bf-4267-ac4c-c06e62f5e399") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-46Ligh";
src:url("fonts/a4f9f319-dec9-4afc-8b50-e18cc1b61cb4.eot?#iefix");
src:url("fonts/a4f9f319-dec9-4afc-8b50-e18cc1b61cb4.eot?#iefix") format("eot"),url("fonts/8e9ee02b-f337-4f13-ad6c-969d6d6536c8.woff") format("woff"),url("fonts/beddbbc6-203e-4f36-8960-3f5ca22af567.ttf") format("truetype"),url("fonts/af177436-d9e8-44e8-9c9c-ef2d945f20a3.svg#af177436-d9e8-44e8-9c9c-ef2d945f20a3") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-65Medi";
src:url("fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
src:url("fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"),url("fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),url("fonts/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"),url("fonts/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}

body {
font-family: "Muli", Helvetica, Arial, "Lucida Grande", sans-serif !important;
overflow-x: hidden;
color: #777;
font-size: 16px;
font-weight:300;
line-height: 20px;
}

h1 {
font-family: "Muli", Helvetica, Arial, "Lucida Grande", sans-serif !important;
font-size: 24px;
}

h2 {
font-family: "Muli", Helvetica, Arial, "Lucida Grande", sans-serif !important;
font-size: 22px;
}
 
a {
color: #F26D21;
text-decoration: none;
font-weight:300;
-webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}

a:hover {
color: #b4d333;
text-decoration: none;
}

#text_content {
    color: #777;
    font-size: 16px;
font-weight:300;
    line-height: 22px;
    text-align: left;
}

.floatright {
    float: right;
}

.floatleft {
    float: left;
}

/* Font Changes */

.light-txt{font-family:"Muli";}
.light-heading{font-family:"Muli";}
.heading{font-family:"Muli", Helvetica, Arial, "Lucida Grande", sans-serif; }
.bold-heading{font-family:"Muli";}

.submenu-icon{font-size: 16px; padding-top: 5px; padding-left: 5px; font-family:"Muli";}
.overlay .submenu-wrap a span{font-size: 12px !important; font-family:"Muli";}

.single-post-text-area {
    padding: 20px 0 !important;
}

.single-post-area-inner h5>span{
    font-size: 96px;
    line-height: 103px;
font-family:"Muli";
font-weight:300;
}
.single-post-area-inner h5>span > strong{
    font-size: 36px;
    line-height: 43px;
font-family:"Muli";
font-weight:300;
}
.single-post-area-inner h1{
    font-size: 36px;
    line-height: 43px;
font-family:"Muli";
letter-spacing: 1px;
margin-top:20px;
font-weight: normal;
word-wrap: break-word;
}

.single-post-area-inner h6 > span{
text-transform: uppercase;
font-family:"Muli";
font-weight:300;
    font-size: 12px;
    line-height: 19px;
    
}

.single-post-inner-content > h4{
    font-size: 16px;
    line-height:24px;
font-family:"Muli";
font-weight:300;
margin-bottom: 0;
}

.single-post-inner-content > h4 > .single-post-date{
    font-size: 20px;
    line-height:30px;
font-family:"Muli";
font-weight:300;
margin-bottom: 0;
}
.single-post-inner-content > h4 > .single-post-month{
    font-size: 16px;
    line-height:25px;
font-family:"Muli";
font-weight:300;
margin-bottom: 0;
}

.single-post-inner-content > .single-post-category{
    font-size: 12px;
    line-height:19px;
font-family:"Muli";
font-weight:300;
margin-bottom: 0;
}

.post-type-link {
    background: #F5F5F5;
    font-family: "muli";
    text-decoration: none !important;
    font-size: 20px;
font-weight:300;
    font-weight: normal;
    line-height: 31px;
    padding: 20px;
}

.comment-form input[type="text"] {
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #FFF !important;
    font-family:"Muli" !important;
    font-size: 16px !important;
font-weight:300;
    height: 50px !important;
    line-height: 35px !important;
    margin-bottom: 10px !important;
    padding: 10px !important;
    width: 100%;
    -webkit-transition: all .8s linear;
       -moz-transition: all .8s linear;
        -ms-transition: all .8s linear;
         -o-transition: all .8s linear;
            transition: all .8s linear;
}

.comment-form textarea {
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #FFF !important;
    font-family:"Muli" !important;
    font-size: 16px !important;
font-weight:300;
    line-height: 30px !important;
    margin-top: 0;
    padding: 10px !important;
    resize: none;
    width: 100%;
    -webkit-transition: all .8s linear;
       -moz-transition: all .8s linear;
        -ms-transition: all .8s linear;
         -o-transition: all .8s linear;
            transition: all .8s linear;
}

.price-button{
    color: #111;
    line-height: 46px;
    padding: 10px 15px;
    border:solid 1px #888;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 12px;
    font-family:"Muli";
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}


p {
font-family: "Muli";
font-size: 16px;
font-weight:300;
/*line-height: 24px;*/
color: #58585b;
}

.news-inner-content > h3 {
    font-family: "Muli";
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.single-post-area-inner h1 {
font-size: 32px;
line-height: 43px;
font-family: "Muli";
color: #F26D21;
letter-spacing: 1px;
margin-top: 20px;
font-weight: normal;
word-wrap: break-word;
text-transform: uppercase;
}

.inner-section section.container div#item_content div.row article.col-md-9 div.row h2 {
font-size: 24px;
line-height: 30px;
font-family: "Muli";
font-weight:300;
color: #F26D21;
letter-spacing: 1px;
margin-top: 20px;
font-weight: normal;
word-wrap: break-word;
text-transform: uppercase;
}

.recipe-tags {
    color: #F26D21;
    font-size: 16px;
font-weight:300;
    margin-bottom: 20px;
    margin-top: -5px;
}

.ingredients ul{
    list-style-type: none;
    margin: 5px 0px 10px -28px;
    list-style-position: outside;
}

.ingredients li {
    padding-bottom: 5px;
}

.ingredients li:before {
    content:"-";
    position:relative;
    margin-left: -8px; /* optional, for multiline li element */
    left: -5px;
}

.recipe-images {
    margin: 0px 15px;
}

.recipe-images img {
    padding: 10px 20px 10px 0px;
}

.recipe-directions {
    margin-bottom: 20px;
}

.recipe-directions p {
    font-size: 16px;
    line-height: 20px;
font-weight:300;
}

.recipe-directions h2 {
    font-size: 20px;
    line-height: 24px;
font-weight:300;
}

.post-tags {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 20px;
}

/* Customisation */

.top-header {
    background-color: #fff;
    height: 100px;
    padding-bottom: 0;
    padding-top: 50px;
    position: fixed;
    width: 100%;
    z-index: 50;
    /*max-width: 960px;*/
}

.kiwi-header-resp {
    display: none;
}

.header-buffer {
    margin-top: 117px;
}

.btn-presence {
border-radius: 5px;
text-decoration: none;
padding: 15px 20px;
font-size: 12px;
line-height: 19px;
font-family: "Muli";
letter-spacing: 1px;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}

/*.btn-presence-color {
    background: none repeat scroll 0 0 #b4d333;
    border: 1px solid #b4d333;
    color: #ffffff !important;
}

.btn-presence-color:hover {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b4d333;
    color: #b4d333;
}*/

.social {
list-style: none;
padding: 30px 0px 0px 0px;
}

.kiwi-header {
display:none;
    z-index: 75;
    float: left;
}

.standard-header {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    color: white;
    height: 45px;
    margin-top: -20px;
    padding-bottom: 0;
    padding-top: 0;
    position: fixed;
    width: 100%;
    z-index: -1;
}

.standard-header .navbar .nav {
padding-right: 90px;
margin-top: 5px;
}

.standard-header .navbar .nav > li {
    display: inline-block;
    height: 55px;
    margin-left: 25px;
}

.standard-header .navbar .nav > li > a {
    font-family: "Muli";
    font-size: 18px;
    line-height: 22px;
    text-transform: none;
    color: #1B5732;
}

ul#standard-nav.standard-nav li:nth-child(3) {
    padding-right: 156px;
}

ul#standard-nav.standard-nav li:nth-child(4) {
padding-left: 0px;
}

.main-logo {
    margin-top: -76px;
    position: absolute;
    top: 10px;
    left: 390px;
	max-width:181px;
	padding:0 15px;
}

.pace-done > .mast-wrap, .pace-done > .static-side-navigation-wrap, .pace-done > .slide, .pace-done > .standard-header {
    opacity: 1;
    z-index: 200;
}

/*.standard-header .navbar .nav > li > a:hover, .standard-header .navbar .nav > li > a.active {
color: #FFF;
background: #ccc !important;
}*/

.dark-nav {
    background-color: #b4d333 !important;
    /*height: 200px*/
}



.main-heading {
    font-family:"Muli";
    font-size: 32px;
    line-height: 36px;
    margin-top: -25px;
    margin-left: 15px;
}

.promo-text.about-txt {
    font-family: "Muli";
font-weight:300;
    color: #58585b;
    margin:0 auto;
    font-size: 20px;
    line-height: 28px;
}

#introduction.page-section.presence-page-section section.inner-section.clearfix div.container.pad-top-xsmall.pad-bottom-xsmall div.row div.layout-column.col-md-8.equal-height.align-left p {
    font-family: "Muli";
font-weight:300;
    color: #58585b;
    margin: 20px 0px;
    font-size: 20px;
    line-height: 28px;
    margin:0 auto;
}

.foot-bottom {
    background: none repeat scroll 0 0 #fff;
}

ul#menu-footer.nav {
    color: #b4d333;
font-family: "muli";
font-weight:300;
font-size: 16px;
line-height: 24px;
}

ul#menu-footer.nav li {
    display: inline-block;
}

ul#menu-footer.nav a {
    color: #b4d333;
    -webkit-transition: all .3s linear;
       -moz-transition: all .3s linear;
        -ms-transition: all .3s linear;
         -o-transition: all .3s linear;
            transition: all .3s linear;
}

ul#menu-footer.nav a:hover {
    color: #F26D21;
}

.credits-wrap {
    padding: 0px;
}

.social-wrap {
    padding: 20px 12px;
}

.credits-wrap > p, .social-wrap > p {
color: #b4d333;
font-family: "Muli";
font-size: 18px;
font-weight:300;
line-height: 24px;
margin-bottom: 0;
}

.testimonial-block {
color:#fff;
    padding: 20px;
    width: 600px;
margin:0 auto;
    zoom: 1; /* gives the object layout */
}

.testimonial-block h3 {
    color: #ffffff;
    font-size: 28px;
    font-weight: normal;
    line-height: 32px;
    font-family: "Muli";
}

.testimonial-block h5 {
    color: #ffffff;
    font-family: "Muli";
    font-size: 20px;
    line-height: 22px;
    text-transform: none;
}

.orange-bg {
    background: none repeat scroll 0 0 #f36d21;
}

.testimonial-block div.liner-small-center, .testimonial-block p.testimonial-brand, .testimonial-block div.user-thumb  {
    display: none;
}

.stats-block {
padding: 5px;
/*margin: 2px;*/
text-align: left;
margin-bottom: -105px;
}

.stats-block > img {
width: 100%;
height: auto;
border-radius: 0px;
margin-bottom: -5px;
margin-top: 120px;
/*display: none;*/
}

.stats-count {
background-color: #ffffff;
font-weight: normal;
text-align: center;
color: #F26D21;
font-family: "muli";
font-size: 20px;
line-height: 22px;
text-transform: uppercase;
padding-bottom: 0px;
margin-bottom: 0px;
padding: 5px 10px 5px 10px;
}

.stats-des > span {
background-color: #ffffff;
border: none;
color: #58585B;
font-size: 15px;
line-height: 19px;
font-family: "Muli";
font-weight:300;
text-transform: none;
letter-spacing: normal;
margin-bottom: 0;
padding: 0px;
}

p.stats-des {
    background-color: #fff;
    margin-bottom: 0;
    padding: 0px 10px 10px 10px;
}


.services-inner-content > img {
display: none;
}

/*.mast-wrap.overlay-close section#nutrition-head-home.page-section.parallax-page.presence-page-section {
    padding: 150px 0px;
}*/

.liner > span {
display: inline-block;
width: 280px;
height: 6px;
}

#services.page-section section.inner-section div.container div.row article.col-md-4 div.liner-small-center {
    display: none;
}

#health-benefits-home.page-section section.inner-section div.container div.row article.col-md-4 div.liner-small-center {
    display: none;
}

#nutirition-benefits-home.page-section section.inner-section div.container div.row article.col-md-4 div.liner-small-center {
    display: none;
}

#lifestyle-content-home.page-section section.inner-section div.container div.layout-column div.row article.col-md- div.liner-small-center {
    display: none;
}

.services-inner-content {
    padding: 35px;
}

.services-inner-content > h3 {
    font-family: "Muli";
    font-size: 24px;
    letter-spacing: 1px;
    line-height: 26px;
    margin-bottom: 0;
    text-transform: uppercase;
    text-align: left;
}

.services-inner-content p {
    font-size: 20px;
    line-height: 24px;
    text-align: left;
}

.grey-bg p, .grey-bg a {
    color: #F26D21;
}

.dark-low-bg p, .dark-low-bg a {
    color: #fff;
}

#contactForm input, #contactForm textarea {
    background: rgba(240, 246, 217, 1);
}

#contactForm input:focus, #contactForm textarea:focus{
    border: 1px solid rgba(166, 187, 56, 0.7) !important;
}

/*html.js body.home section.mast-wrap section#services.page-section section.inner-section div.container div.row article.col-md-4 p {
    color: #fff;
}*/



#nutirition-benefits-home.page-section, #health-benefits-home.page-section, #lifestyle-content-home.page-section {
    padding: 0px;
}

#introduction.page-section {
    padding: 50px 0px 20px 0px;
}

.dark-low-bg {
background: #b4d333 !important;
}

.dark-txt, .dark-txt * {
    color: #F26D21;
}

.pad-top-xsmall {
padding-top: 0px !important;
}

.pad-bottom-xsmall {
padding-bottom: 20px !important;
}

.xxx-large-txt {
    font-family: "futura-pt-bold";
    font-size: 157px;
    line-height: 160px;
    margin-top: -126px;
    margin-left: -25px;
    margin-bottom: 60px;
}

.xxx-large-txt-btm {
    font-family: "muli";
    font-size: 157px;
    line-height: 160px;
    margin-bottom: -122px;
    margin-left: -25px;
    margin-top: 0;
}

.translucent {
    zoom: 1; /* gives the object layout */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

/* Recipe / blog styles */

#archive-page {
background-color:#fff;
}

#archive-page.news section.inner-section div.container div.row article.col-md-3 {
    padding: 0px;
}

#archive-page.news section.inner-section div.container div.row article.col-md-3 div img.attachment-post-thumbnail {
    height: 240px;
    width: 240px;
}

/* TablePress css */

@font-face{font-family:TablePress;src:url(tablepress.eot);src:url(tablepress.eot?#ie) format('embedded-opentype'),url(data:application/x-font-woff;base64,d09GRgABAAAAAAXYAAwAAAAACXwAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAABHAAAABwAAAAcZInHOk9TLzIAAAE4AAAAPgAAAGB7NXPDY21hcAAAAXgAAABMAAABUvD45QVnYXNwAAABxAAAAAgAAAAIAAAAEGdseWYAAAHMAAABKQAAAgjYVHFyaGVhZAAAAvgAAAAvAAAANv2jaBNoaGVhAAADKAAAAB0AAAAkCk0F6GhtdHgAAANIAAAAIAAAACgoAADqbG9jYQAAA2gAAAAWAAAAFgJWAbxtYXhwAAADgAAAAB0AAAAgAE4AH25hbWUAAAOgAAAB3AAAA43ZugaUcG9zdAAABXwAAABZAAAAgeNVfAkAAAABAAAAAMwXcmMAAAAAy1XFoAAAAADNHI82eJxjYGbexjiBgZWBhaWHxZiBgaENQjMVM0SB+ThBQWVRMYPDh+APd9gY/gP5bAyMykCKEUmJAgMjAC56Ct8AAHicY2BgYGaAYBkGRgYQ8AHyGMF8FgYDIM0BhEwMDB9CPtz6cOf/fyAr+MN1EIt/A78evy5UFxgwsjHAuYxAPSB9KICRYdgDAL67D8kAAQAB//8AD3icXU/NTsJAEJ5ZFggxxmCbkiwHAzLTowlu4ejeyxPwCOBR7r3rE/geeubuG3i3TyGts12MtT18ndnd7w8QsvpdX/Q/IAboI9s1rpY3mMTDkcAVDuaqPD0RqRfaU05UGSxJhj2p5wDNUplqyjsZQT6EQ/2mc9GcyBIPReQOObPrkccHMZhgonMS3R1tiLCsDNFm8bgQF3W06ekgqqnN5Aa//D9nlrOgDeg09Aq4lK3RTiX16n621BBVLrIe2PQK09s2c4THyPIvF4TrAndwO5uHvhPUwOa7MNw8FsCtZfZDJBKB66BQhW58cRwHW09OVMEtI+3aOhEHX+E63crM2dh6X+WazMFLvf6F57OvAqiPGvo+87Tb+LrT4X9/7lT6bKXs9vsByDlkyAAAAHicY2BkYGAA4mO9Sxji+W2+MnCzM4DAWZl+bwT9fyuLN+tpIJeDgQkkCgAbqgoOAHicY2BkYGBj+HeXgYGdAQRYvBkYGVABFwA+hgJEAAAAeJxjZ4AAdiBmaWAwBeJSFhAbiJkaGByAGMwGADa+AxEAAAAAAAAAAAAqAFgAdgCUALIA0AEEAAB4nGNgZGBg4GKQYWBiAAEQycgAEnMA8xkABjEAbgAAAHicjZJBaxNBFMf/u0mbJoig5KC3QcRblt2tFCm9lEp701iKIHiZJLPJ0mSnzE5S8h38BB79Nn4ab94E/zN9JVB7MCEzv/3Pm/f+720ADPEbCe4/qXCCAV4Kp+jhrXAHGb4Ld/Ecv4T38Cx5I7yPQfJBuIdPyR/hAzxJa+E+Buk3Zku6fal8xwn9dIRTPMVr4Q6+4kS4S/Wn8B5eJanwPobJO+EefiRfhA/wIv0o3Mcw3YRyV9CYYAmDMRzXll9c6cnSjJ1pyZcU51gzRDMAl2a+XmrCOSwa+Lg7RhgolJxKzv2Yv8cSqwfZ7iILHGHEdcT7OfdDJreNP7dublSZ5epY7QwpMUCxOBoVozIvDh/v4mEx/JsE+MwQx+A6dhO8hA7y2EvwUjLEuLa2jSqyPFcsV/7H0MbxUFMOYwkhVSykODAb10U8OePTDbY8qel0QV3FO1PSvaUqDnh3p5LBB8WxxozqKnZ4TU1T9THfhJ3vsjTcw9M02s1ocWl0a5QzlXHKW+UXRp3Zm62r5wuvWjP1oenKunhS8YUo7/TMrLS7Vtp7V0/WMaSxvp6aNoP8FYKzU9zGOpbOTHidzqvTW9PaFZ/e0+QmtnJBatjAlqLeGHWhm9kWfwGPR6C4eJxjYGIAg/9VDFEM2AAXEDMyMDEyMTIzsjCyMrIxsjNy8CRnpJYV5efF56SmlfDCOEWZ6RklXMmJRakl8Sn55XkcEGZpAVQMpJgbwgQrZSnOLyoBACnGHqgAAAA=) format('woff'),url(tablepress.ttf) format('truetype'),url(tablepress.svg#TablePress) format('svg');font-weight:400;font-style:normal}.tablepress-table-description{clear:both;display:block}.tablepress{border-collapse:collapse;border-spacing:0;width:100%;margin-bottom:1em;border:none}.tablepress td,.tablepress th{padding:8px;border:none;background:0 0;text-align:left}.tablepress tbody td{vertical-align:top}.tablepress [class*=column]+[class*=column]:last-child{float:none}.tablepress tbody td,.tablepress tfoot th{border-top:1px solid #ddd}.tablepress tbody tr:first-child td{border-top:0}.tablepress thead th{border-bottom:1px solid #ddd}.tablepress tfoot th,.tablepress thead th{background-color:#F0F6D9;font-weight:700;vertical-align:middle}.tablepress .odd td{background-color:#f9f9f9}.tablepress .even td{background-color:#fff}.tablepress .row-hover tr:hover td{background-color:#f3f3f3}.tablepress img{margin:0;padding:0;border:none;max-width:none}.dataTables_wrapper{clear:both;margin-bottom:1em}.dataTables_wrapper .tablepress{clear:both;margin:0!important}.dataTables_length{float:left;white-space:nowrap}.dataTables_filter{float:right;white-space:nowrap}.dataTables_info{clear:both;float:left;margin:4px 0 0}.dataTables_paginate{float:right;margin:4px 0 0;padding:0 15px}.dataTables_paginate a{color:#111!important;display:inline-block;outline:0;position:relative;text-decoration:underline;text-decoration:none\0/IE}.dataTables_paginate .paginate_disabled_next,.dataTables_paginate .paginate_disabled_previous{color:#999!important;text-decoration:none}.paginate_disabled_next,.paginate_enabled_next{margin-left:10px}.paginate_enabled_next:hover,.paginate_enabled_previous:hover{cursor:pointer;text-decoration:none}.paginate_disabled_next:after,.paginate_disabled_previous:before,.paginate_enabled_next:after,.paginate_enabled_previous:before{text-align:left;font-family:TablePress;font-size:14px;font-weight:700;-webkit-font-smoothing:antialiased;content:"\f053";color:#d9edf7;text-shadow:.1em .1em #666;position:absolute;top:0;bottom:0;left:-14px;margin:auto;height:14px;width:14px;line-height:1}.paginate_disabled_next:after,.paginate_enabled_next:after{text-align:right;content:"\f054";left:auto}.paginate_disabled_next:after,.paginate_disabled_previous:before{color:#f9f9f9}.paginate_enabled_next:hover:after,.paginate_enabled_previous:hover:before{color:#049cdb}.paging_full_numbers{height:22px;line-height:22px}.paging_full_numbers a{border:1px solid #aaa;-webkit-border-radius:5px;border-radius:5px;padding:2px 5px;margin:0 3px;color:#333!important;background-color:#ddd}.paging_full_numbers .paginate_button:hover{background-color:#ccc}.paging_full_numbers .paginate_active{background-color:#99b3ff}.dataTables_processing{display:none}.dataTables_scroll{clear:both}.dataTables_scrollBody{-webkit-overflow-scrolling:touch}.dataTables_wrapper .sorting,.dataTables_wrapper .sorting_asc,.dataTables_wrapper .sorting_desc{padding-right:20px;cursor:pointer;outline:0}.dataTables_wrapper .sorting div,.dataTables_wrapper .sorting_asc div,.dataTables_wrapper .sorting_desc div{position:relative;margin:0!important;padding:0!important;float:none!important}.dataTables_wrapper .sorting div:after,.dataTables_wrapper .sorting_asc div:after,.dataTables_wrapper .sorting_desc div:after{font-family:TablePress;font-weight:400;font-size:14px;-webkit-font-smoothing:antialiased;position:absolute;top:0;bottom:0;left:auto;right:-14px;margin:auto;height:14px;line-height:1;padding:1px 0 0}.dataTables_wrapper .sorting div:after{content:"\f0dc"}.dataTables_wrapper .sorting_asc div:after{content:"\f0d8";padding:0 0 1px}.dataTables_wrapper .sorting_desc div:after{content:"\f0d7"}.dataTables_wrapper .sorting:hover,.dataTables_wrapper .sorting_asc,.dataTables_wrapper .sorting_desc{background-color:#049cdb}.dataTables_wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.dataTables_wrapper label input,.dataTables_wrapper label select{display:inline;margin:2px;width:auto}


/* Competition Form */

#wpcf7-f895-p874-o1.wpcf7 form.wpcf7-form p span.wpcf7-form-control-wrap input.wpcf7-form-control, .wpcf7-form p span.wpcf7-form-control-wrap.your-name input.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
background: rgba(240, 246, 217, 1);
border: none !important;
border-radius: 0px !important;
box-shadow: none !important;
color: #000 !important;
font-family: "OpenSansLight" !important;
font-size: 18px !important;
height: 50px !important;
line-height: 35px !important;
margin-bottom: 10px !important;
padding: 10px !important;
width: 100%;
-webkit-transition: all .8s linear;
-moz-transition: all .8s linear;
-ms-transition: all .8s linear;
-o-transition: all .8s linear;
transition: all .8s linear;
}

.wpcf7-form-control-wrap.your-message textarea.wpcf7-form-control.wpcf7-textarea {
    background: rgba(240, 246, 217, 1);
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #000 !important;
    font-family: "OpenSansLight" !important;
    font-size: 18px !important;
    /*height: 50px !important;*/
    line-height: 35px !important;
    margin-bottom: 10px !important;
    padding: 10px !important;
    width: 100%;
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;    
}

@media screen and (max-width: 1280px){
.respo {
height:200px;
}

.respout {
height:200px; 
}
}

.grey-bg:hover {
background-color:#fbb040;
transition: all 0.3s ease;
}

.row, .main-nav {
overflow:visible; }

.submenu-wrap {
margin-left:-100px;
}

.main-logo {
z-index:100; }